RubyGems Navigation menu

tem_multi_updater 0.4

Updates the firmware on all TEMs connected to a tem_multi_proxy.

Gemfile
          gem 'tem_multi_updater', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install tem_multi_updater
  
  
  
  
  
  
  

Authors:

  • Victor Costan

Owners:

Total downloads 5,233

For this version 1,401

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - November 18, 2009 (8.5 KB)
  2. 0.3 - November 10, 2009 (8 KB)
  3. 0.2 - November 10, 2009 (8 KB)
  4. 0.1 - November 10, 2009 (6.5 KB)

Development Dependencies: